/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");


/*****************home page*******************/

label {
	color: #9c9c9c !important;
}

.yellow-h {
	color: #d7b740 !important;
	font-weight: 300;
}
div#et-info {
    float: right !important;
}
header#main-header {
    margin-bottom: 2em;
}
@media screen and (min-width: 981px) {
	#top-header, #et-secondary-nav li ul {
	    background-color: transparent !important;
	    position: relative;
	    top: 60px;
	}
}

.et_pb_slider .et_pb_container {
	float: left;
}

.et_pb_slide_description .et_pb_slide_title {
	text-align: left;
	text-shadow: #333 0 1px 1px;
	font-weight: 900;
}

.et_pb_slides a.et_pb_more_button.et_pb_button {
    float: left;
}

.mobile_menu_bar:before {
	color: #fff !important;
}
@media screen and (min-width: 0) and (max-width: 980px){
	img#logo {
	    max-height: 100px !important;
	}
}
@media screen and (min-width: 0) and (max-width: 980px) {
	.et_pb_slider .et_pb_container {
	    width: 100% !important;
	    margin-bottom: 1em;
	}
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
}
@media screen and (min-width: 0) and (max-width: 980px) {
	.header-content h1 {
	    font-size: 20px;
	}
}